.content-spinner{
    position: absolute;
    z-index: 999;
    background-color: white;
  }
  
.loading-indicator {
  z-index: 999;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; 
  width: 100%;
  height: 100%;
  position: absolute;
  padding-left: 45%;
  padding-top: 20%;
  background: rgba(255, 255, 255, 0.32);
}
  